/* Created by http://freehtml5templates.com */

/* reset */
*{
	margin: 0;
	padding: 0;
}

/* render html5 elements as block */
	header, footer, section, aside, nav, article{
	display: block;
}

body{
	line-height : 18px;
	background : -webkit-gradient(linear, 0% 0%, 0% 100%, from(#9191ff), to(#f7f7ff)) 0% 0% / auto auto repeat scroll padding-box border-box transparent;

	background: -moz-linear-gradient(top, #9191ff 0%, #f7f7ff 100%);
	background-image : url(bg2.png);
	background-repeat: repeat;
	font-family: "Times New Roman", "�����", YuMincho, "Hiragino Mincho ProN", Meiryo, sans-serif;
	color : #333333;
	font-size: 14px;
}
	
/* layout */

#wrapper{
	width: 940px;
	margin : 20px auto;
	border: 3px solid #888;
	background : none 0% 0% / auto auto repeat scroll padding-box border-box #f7f7ff;
	background-image : url(bg.png);
	background-repeat: repeat;
/* curved border radius */
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}

nav{
	width: 940px;
	height: 50px;
	margin : -5px auto 0px;
	background: #333;
	list-style-type : square;
}

#main{
	width: 940px;
	margin: 0 auto;
	padding-top: 30px;
	background : auto auto repeat-y scroll padding-box border-box #c4c4ff;
	overflow: hidden;
}

#content{
	float: right;
	width: 660px;
	margin: 0 20px 20px 0;
	padding: 20px;

	background: #c4c4ff;
}

#sidebar{
	float: left;
	padding-left: 20px;
	width: 180px;
}

footer{
	width: 940px;
	margin: 0 auto;
	clear: both;
}

/* basics */

@font-face {
	font-family: 'EastMarketRegular';
	src: url('EastMarket-webfont.eot');
	src: local('EastMarketRegular'), url('EastMarket-webfont.woff') format('woff'), url('EastMarket-webfont.ttf') format('truetype'), url('EastMarket-webfont.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}

h1,h2,h3,h4,h5,h6{
	font-weight: bold;
	clear: both;
	color: #333;
}

a:link, a:visited{
	color:#243c6b;
}

a:hover, a:active{
	color: #333;
}

p{
	margin-bottom: 18px;
	line-height: 1.5em
;
}

li{
	padding-left: 5px;
	padding-right: 2px;
	list-style-type: square;
}

/* nav */

nav .menu{
	font-size: 16px;
	font-weight: bold;
}

nav .menu ul{
	margin: 0;
	padding: 17px 0 0 20px;
	list-style: none;
	line-height: normal;
}

nav .menu li{
	display: block;
	float: left;
}

nav .menu a{
	display: block;
	float: left;
	margin-right: 5px;
	padding: 0px 15px;
	text-decoration: none;
	color: #EFD198;
}

nav .menu a:hover{
	text-decoration: underline;
}

/** HEADER */

header{
	padding: 20px 0 0 0;

}

h1{
	float: left;
	margin: 0 0 18px 5px;
	font-size : 45px;
	font-family: Verdana, "��S�V�b�N", YuGothic, "�q���M�m�p�S ProN W3", "Hiragino Kaku Gothic ProN", "���C���I", Meiryo, sans-serif;
	letter-spacing : 1px;
	line-height: 1em;
}

h1{
	color: #333;
	text-decoration: none;
	text-shadow: 0px 2px 3px #555;
}

.spahead{
	margin: 0 0 18px 40px;
}

.spadata{
	margin: 0 0 18px 40px;
	width: 900px;
	min-height: 230px;
}

.spalogo{
	margin: 1px 20px 30px 1px;
	width: 150px;
	clear: right;
	float: right;
-webkit-transform: rotate(10deg); /* chrome�Asafari�@*/
-moz-transform: rotate(10deg); /* firefox�@*/
}


.spaphoto{
	margin: 0 0 0 0;
	padding: 0 0 20px 0;
	font-size: 0.8em;
	text-align: center;
	color : #787878;
}

/** ARTICLES **/
article img{
	border: none;
-webkit-box-shadow: 3px 3px 7px #777;
-moz-box-shadow: 3px 3px 7px #777;
}

#content p, ul, ol, hr{
	margin-bottom: 24px;
}

#content ul ul, ol ol, ul ol, ol ul{
	margin-bottom: 0;
}

#content h1, h2, h3, h4, h5, h6{
	color: #333;
	margin: 0 0 20px 0;
	line-height: 1.5em;
}

section h2{
	font-family: Verdana, "��S�V�b�N", YuGothic, "�q���M�m�p�S ProN W3", "Hiragino Kaku Gothic ProN", "���C���I", Meiryo, sans-serif;
	font-size: 24px;
	margin-top: 30px;
	border-width: 15px 3px 0px 0px;
	padding: 20px 0 0 0;
}

section h2::first-letter{
	font-weight:bold;
	font-size:1.5em;
}


section ul{
	padding: 10px 10px 0 40px;
}

.alignleft, img.alignleft{
	display: inline;
	float: left;
	margin-right: 10px;
}

.alignright, img.alignright{
	display: inline;
	float: right;
	margin-left: 10px;
}

.aligncenter, img.aligncenter{
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* sidebar and footer widget blocks */

aside h3{
	font-size: 18px;
	text-shadow: 0px 2px 3px #ddd;
}

aside ul{
	list-style-image : url(../images/listicon.png);
	color: #bbb;
	margin: -15px 0 15px 25px;
}

aside a:link, a:visited{
	text-decoration: none;
}


footer{

	background: #333;
	color: #FFF;
	font-size: 90%;
	padding: 0 0;

	overflow: hidden;
/* curved border radius */
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
-webkit-border-bottom-left-radius: 8px;
-webkit-border-bottom-right-radius: 8px;
}

/* PC�Ŕ�\���@ */
.phoneonly{
       display:none;
}


/* �����̑��� */

hr {

}



hr.spahr{
	border:solid #666;
	border-top: 1px dashed #000;
	border-width:1px 0 0 0;
	height:1px;/* for IE6 */
	clear:both;/* for IE6 */

}

